Subject: [Event-streaming] New Non-WG Mailing List: event-streaming

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Apr 2022 09:25:51 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: https://mailarchive.ietf.org/arch/browse/event-streaming/
To subscribe: https://www.ietf.org/mailman/listinfo/event-streaming

Purpose:
This list discusses the needs and use cases for an Event Streaming
General Protocol over the Internet. Nowadays, there is a broad range of
technologies and protocols for Event Streaming. However, there is not a
general protocol that organizations and individuals can leverage to
connect different event messaging technologies over the Internet. The
final goal of this list is to gather feedback from the community and
discover if there is a need for a technical document.

This list belongs IETF area: ART

For additional information, please contact the list administrators.